com.googlecode.gwtupload:gwtupload vulnerabilities

GwtUpload library: client and server classes (compatible with: Gwt 1.6.x,1.7.x,2.0.x)

Latest version

1.0.3

First published

10 years ago

Latest version published

5 years ago

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the com.googlecode.gwtupload:gwtupload package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Denial of Service (DoS)
[0,] Not available 18 May, 2020
Versions
Version Published Licenses Direct Vulnerabilities
com.googlecode.gwtupload:gwtupload 1.0.3
Latest
13 Jan, 2015 Apache-2.0
  • 1 H
  • 0 M
  • 0 L
com.googlecode.gwtupload:gwtupload 1.0.1 27 Apr, 2014 Apache-2.0
  • 1 H
  • 0 M
  • 0 L
com.googlecode.gwtupload:gwtupload 1.0.0 31 Dec, 2013 Apache-2.0
  • 1 H
  • 0 M
  • 0 L
com.googlecode.gwtupload:gwtupload 0.6.6 03 Dec, 2012 Apache-2.0
  • 1 H
  • 0 M
  • 0 L
com.googlecode.gwtupload:gwtupload 0.6.5 30 Nov, 2012 Apache-2.0
  • 1 H
  • 0 M
  • 0 L
com.googlecode.gwtupload:gwtupload 0.6.4 22 Nov, 2011 Apache-2.0
  • 1 H
  • 0 M
  • 0 L
com.googlecode.gwtupload:gwtupload 0.6.3-compat 31 Dec, 2010 Apache-2.0
  • 1 H
  • 0 M
  • 0 L
com.googlecode.gwtupload:gwtupload 0.6.3 29 Dec, 2010 Apache-2.0
  • 1 H
  • 0 M
  • 0 L
com.googlecode.gwtupload:gwtupload 0.6.1 23 Jul, 2010 Apache-2.0
  • 1 H
  • 0 M
  • 0 L
com.googlecode.gwtupload:gwtupload 0.6 07 Jul, 2010 Apache-2.0
  • 1 H
  • 0 M
  • 0 L